Wordpress Gallery Plugin 'load' Parameter Remote File Include Vulnerability

Attackers can use a browser to exploit this issue.


 

Privacy Statement
Copyright 2010, SecurityFocus